BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Times New Roman", "Times", "serif"; BACKGROUND-COLOR: white
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #660000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #660000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman", "Times", "serif"
}
.sectionTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #660000; FONT-FAMILY: "Times New Roman", "Times", "serif"
}
A.mainnav:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
TABLE.mainnav {
	
}
.lev2title {
	FONT-SIZE: 18pt; COLOR: #660000; FONT-STYLE: italic; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.lev2subhead {
	FONT-SIZE: 12pt; COLOR: #660000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.lev2subTitle {
	FONT-SIZE: 14pt; FONT-STYLE: italic; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.address {
	FONT-SIZE: 9px; FONT-FAMILY: "Times New Roman", "Times", "serif"
}
.sidebarSub {
	FONT-SIZE: 12px; COLOR: #660000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.sidebarLink {
	FONT-SIZE: 10px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.sidebar {
	FONT-SIZE: 10px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.sidebarTitle {
	FONT-SIZE: 10px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #660000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
BLOCKQUOTE {
	FONT-SIZE: 11px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
